### Method

# Gtk Frameset_label_widget

#### Declaration [src]

    void
    gtk_frame_set_label_widget (
      GtkFrame* frame,
      GtkWidget* label_widget
    )

#### Description [src]

Sets the label widget for the frame.

This is the widget that will appear embedded in the top edge of the frame as a title.

Gets property | `Gtk.Frame:label-widget`
Sets property | `Gtk.Frame:label-widget`

#### Parameters

`label_widget`

  Type: `GtkWidget`

  The new label widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.